[HEADER]

VERSION=3
FLASHING_BLINK_TIME=0.51
FLASHING_REPEAT=3


[BRAKE_0]

NAME=rear light_inner

COLOR=35,5,0

OFF_COLOR=12,3,0



[BRAKE_1]

NAME=brake_light_center

COLOR=100,25,0

OFF_COLOR=0,0,0



[LIGHT_0]

NAME=headlight_low_glass
COLOR=10,4,0
PITLINE=1
FLASH=1


[LIGHT_1]

NAME=headlight_low_chrome

COLOR=50,25,5


PITLINE=1
FLASH=1

[LIGHT_2]

NAME=headlight_low_bulb

COLOR=500,300,10
PITLINE=1
FLASH=1

[LIGHT_3]

NAME=glass_light_right
COLOR=2,3,3


[LIGHT_5]

NAME=glass_light_left
COLOR=2,3,3


[LIGHT_4]

NAME=chrome_light_right
COLOR=30,30,10



[LIGHT_19]

NAME=chrome_light_left
COLOR=30,30,10

[LIGHT_6]

NAME=FRONT_LIGHT_BEAM

COLOR=170,140,120




[LIGHT_7]

NAME=brake03

COLOR=0,0,0



[LIGHT_14]

NAME=indicator_front
COLOR=8,7,6

[LIGHT_15]

NAME=indicator_rear
COLOR=6,1,0

[LIGHT_16]

NAME=brake05
COLOR=18,10,1
PITLINE=1
FLASH=1
SPECIAL=1




[LIGHT_8]

NAME=gauges_numbers

COLOR=0,3,0
[LIGHT_9]

NAME=arrow fuel needle

COLOR=0.6,3.0,0.6


[LIGHT_10]

NAME=arrow rpm needle

COLOR=0.6,3.0,0.6


[LIGHT_11]

NAME=arrow oil needle

COLOR=0.6,3.0,0.6


[LIGHT_12]

NAME=arrow speed needle

COLOR=0.6,3.0,0.6


[LIGHT_13]

NAME=arrow temperature needle

COLOR=0.6,3.0,0.6

[LIGHT_17]

NAME=arrow_turbo
COLOR=0.6,3.0,0.6

[LIGHT_18]

NAME=turbodecals
COLOR=0.0,2.0,0.0


